<?xml version="1.0" encoding="UTF-8"?>
<xsd:schema xmlns:omds="urn:omds20" xmlns:ost="urn:omds3ServiceTypes-1-1-0" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="urn:exampleVuServiceTypes" targetNamespace="urn:exampleVuServiceTypes" elementFormDefault="qualified" attributeFormDefault="qualified" version="1.1.1">
	<xsd:import namespace="urn:omds3ServiceTypes-1-1-0" schemaLocation="omds3ServiceTypes.xsd"/>
	<xsd:import namespace="urn:omds20" schemaLocation="omds29-00.xsd"/>
	<!-- Beispiel fuer die Erweiterung eines Typs fuer die speziellen Belange einer VU  -->
	<xsd:complexType name="UserDataResponseExampleVU">
		<xsd:complexContent>
			<xsd:extension base="ost:UserDataResponse">
				<xsd:sequence>
					<xsd:element name="role" type="xsd:string"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
</xsd:schema>
